@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Thin-Italic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-ExLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-ExLight-Italic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Light-Italic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Regular-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Medium-Italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-SemiBold-Italic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Bold-Italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Black.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Black-Italic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Book.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Intro';
    src: url('/fonts/Intro/Intro-Book-Italic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
}
